BODY{background:#FFFFFF;font-family:Verdana,Helvetica,sans-serif;}
TD,P,UL,OL,A,H1,H2,H3,INPUT,SELECT,DIV{font-size:11px;font-family:Verdana,Helvetica,sans-serif;color:#284D6D;}
P.news{font-size:11px;font-family:Verdana,Helvetica,sans-serif;}
P.news A{font-weight:bold;text-decoration:none;font-family:Verdana,Helvetica,sans-serif;}
.mini{font-size:9px;font-family:Verdana,Helvetica,sans-serif;}
.bgwhite{background:#FFFFFF;font-family:Verdana,Helvetica,sans-serif;}
.bgblu{background:#082B6E;font-family:Verdana,Helvetica,sans-serif;}
.bgcyan{background:#ADC0D9;font-family:Verdana,Helvetica,sans-serif;}
FORM{margin:0px;padding:0px;font-family:Verdana,Helvetica,sans-serif;}
H1{font-size:16px;font-family:Verdana,Helvetica,sans-serif;}
H2{font-size:14px;font-family:Verdana,Helvetica,sans-serif;}
H3{font-size:12px;font-family:Verdana,Helvetica,sans-serif;}
P.center{text-align:center;font-family:Verdana,Helvetica,sans-serif;}
P.justify{text-align:justify;font-family:Verdana,Helvetica,sans-serif;}
P.right{text-align:right;font-family:Verdana,Helvetica,sans-serif;}
.brdbox{background:#689BC7;font-family:Verdana,Helvetica,sans-serif;}
.brdbox2{background:#082B6E;font-family:Verdana,Helvetica,sans-serif;}
.brdboxDx{background:url(/images/brdbox_dx.gif);font-family:Verdana,Helvetica,sans-serif;}
.brdboxSx{background:url(/images/brdbox_sx.gif);font-family:Verdana,Helvetica,sans-serif;}
.brdboxDxgreen{background:url(/images/brdbox_dx_green.gif);font-family:Verdana,Helvetica,sans-serif;}
.brdboxSxgreen{background:url(/riforma/images/brdbox_sx_green.gif);font-family:Verdana,Helvetica,sans-serif;}
TD.box{font-family:Verdana,Helvetica,sans-serif;}
TD.box A{text-decoration:none;font-family:Verdana,Helvetica,sans-serif;}
TD.box A:hover{text-decoration:underline;font-family:Verdana,Helvetica,sans-serif;}
.hdHome,TD.box A.header,TD.box TD.hd{color:#294F70;font-weight:bold;font-family:Verdana,Helvetica,sans-serif;}
TD.hp{color:#277141;font-weight:normal;font-family:Verdana,Helvetica,sans-serif}
TD.box A.header{text-decoration:underline;font-family:Verdana,Helvetica,sans-serif;}
TD.trattOriz{background:url(/images/tile_puntini.gif) repeat-x;font-family:Verdana,Helvetica,sans-serif;}
TD.trattOrizBlu{background:url(/images/tile_puntini_blu.gif);font-family:Verdana,Helvetica,sans-serif;}
TD.trattVertBlu{background:url(/images/tile_puntini_blu_vert.gif);font-family:Verdana,Helvetica,sans-serif;}
TD.menuAlto{background:url(/images/topdo_dx.gif);font-size:10px;color:#294F70;font-family:Verdana,Helvetica,sans-serif;}
TD.menuAlto A{font-size:10px;color:#294F70;font-family:Verdana,Helvetica,sans-serif;}
TD.sottoMenu{text-decoration:none;font-family:Verdana,Helvetica,sans-serif;}
TD.sottoMenu A{color:#294F70;font-family:Verdana,Helvetica,sans-serif;}
TD.headerHome{background:url(/images/tile_header.gif);color:#FFFFFF;font-weight:bold;font-family:Verdana,Helvetica,sans-serif;}
TD.headerHome A{color:#FFFFFF;text-decoration:none;font-family:Verdana,Helvetica,sans-serif;}
TD.headerHome A:hover{text-decoration:underline;font-family:Verdana,Helvetica,sans-serif;}
TD.headerInt{background:url(/images/tile_header.gif);color:#FFFFFF;font-weight:bold;font-family:Verdana,Helvetica,sans-serif;}
TD.headerInt1{background:url(/images/tile_header1.gif);color:#10468F;font-weight:bold;font-family:Verdana,Helvetica,sans-serif;}
TD.headerInt A{color:#FFFFFF;text-decoration:none;font-family:Verdana,Helvetica,sans-serif;}
TD.headerInt A:hover{text-decoration:underline;font-family:Verdana,Helvetica,sans-serif;}
.combo{font-family:Arial,Helvetica,sans-serif;font-size:10px;z-index:1;}
TD.cerca{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:#999999}
TD.data{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:#C41000;background-color:white}
TD.dataNL TD.rigaNL{font-family:Verdana,Arial,Helvetica,sans-serif;color:#B50D25;background-color:#D4E2FA;}
TD.archivioNews{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:#FFFFFF}
TD.archivioNews A{color:#FFFFFF;font-family:Verdana,Helvetica,sans-serif;}
TD.toolsx{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#C41000}
TD.toolsx A{color:#C41000;font-family:Verdana,Helvetica,sans-serif;}
TD.toolsx A:hover{color:#C41000;font-family:Verdana,Helvetica,sans-serif;}
TD.tooldx{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#C41000}
TD.tooldx TD{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#C41000}
TD.tooldx TD A{color:#C41000;font-family:Verdana,Helvetica,sans-serif;}
TD.tooldx A{color:#C41000;font-family:Verdana,Helvetica,sans-serif;}
TD.tooldx TD TD{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#C41000}
TD.tooldx TD TD TD{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#C41000}
TD.tooldx TD TD TD A{color:#C41000;font-family:Verdana,Helvetica,sans-serif;}
TD.areeHome{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#284D6D}
TD.areeHome P{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#284D6D}
TD.areeHome LI{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#284D6D}
TD.areeHome TD{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#284D6D}
TD.areeHome A{color:#284D6D;font-family:Verdana,Helvetica,sans-serif;}
TD.areeHome A:hover{color:#284D6D;font-family:Verdana,Helvetica,sans-serif;}
TD.areeHome A.blu{color:#284D6D;font-weight:bold;font-family:Verdana,Helvetica,sans-serif;}
TD.footerBlack{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#000000}
TD.rigaMese{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;color:#01449F;background:#CFE6FD;}
TD.footerBlack A{color:#000000;font-weight:bold;font-family:Verdana,Helvetica,sans-serif;}
TD.footer{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#C41000}
TD.footer A{color:#C41000;font-weight:bold;font-family:Verdana,Helvetica,sans-serif;}
TD.footerNews{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#FFFFFF}
TD.footerNews A{color:#FFFFFF;font-weight:bold;font-family:Verdana,Helvetica,sans-serif;}
TD.boxStandard{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:#003399}
TD.boxStandard A{color:#003399;font-family:Verdana,Helvetica,sans-serif;}
TD.courier{font-family:"Courier New",Courier,mono,sans-serif;font-size:12px;color:#00439F}
TD.courier H3{color:#C41000;font-family:Verdana,Helvetica,sans-serif;}
TD.regioni{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#00439F}
TD.regioni P{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#00439F}
TD.regioni SPAN{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#00439F}
TD.regioni TD{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#00439F}
TD.regioni A{color:#3D91D6;font-family:Verdana,Helvetica,sans-serif;}
TD.regioni HR{color:#CCE5FB;font-family:Verdana,Helvetica,sans-serif;}
TD.regioni SELECT{font-family:Arial,Helvetica,sans-serif;color:#00439F;background-color:#FDF6E7;font-size:12px}
TD.regioni1{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8px;color:#00439F}
.trans:active{FONT-WEIGHT:bold;FONT-SIZE:10px;COLOR:#ffffff;font-family:Verdana,Helvetica,sans-serif;TEXT-DECORATION:none}
.trans:link{FONT-WEIGHT:bold;FONT-SIZE:10px;COLOR:#ffffff;font-family:Verdana,Helvetica,sans-serif;TEXT-DECORATION:none}
.trans:visited{FONT-WEIGHT:bold;FONT-SIZE:10px;COLOR:#ffffff;font-family:Verdana,Helvetica,sans-serif;TEXT-DECORATION:none}
.trans:hover{FONT-WEIGHT:bold;FONT-SIZE:10px;COLOR:#ffffff;font-family:Verdana,Helvetica,sans-serif;TEXT-DECORATION:none}
.trans12:active{FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:#ffffff;font-family:Verdana,Helvetica,sans-serif;TEXT-DECORATION:none}
.trans12:link{FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:#ffffff;font-family:Verdana,Helvetica,sans-serif;TEXT-DECORATION:none}
.trans12:visited{FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:#ffffff;font-family:Verdana,Helvetica,sans-serif;TEXT-DECORATION:none}
.trans12:hover{FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:#ffffff;font-family:Verdana,Helvetica,sans-serif;TEXT-DECORATION:none}
.trans12{FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:#ffffff;font-family:Verdana,Helvetica,sans-serif;TEXT-DECORATION:none}
TD.areeStati P{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#00317B}
TD.areeStati LI{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#00317B}
TD.areeStati TD{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#00317B}
TD.areeStati A{color:#00317B;font-family:Verdana,Helvetica,sans-serif;}
TD.areeStati A:hover{color:#00317B;font-family:Verdana,Helvetica,sans-serif;}
TD.areeStati A.blu{color:#00317B;font-weight:bold;font-family:Verdana,Helvetica,sans-serif;}


TD.headerHomeEsame{background:url(/images/tile_header_esame.gif);color:#FFFFFF;font-weight:bold;font-family:Verdana,Helvetica,sans-serif;}
TD.headerHomeEsame A{color:#FFFFFF;text-decoration:none;font-family:Verdana,Helvetica,sans-serif;}
TD.headerHomeEsame A:hover{text-decoration:underline;font-family:Verdana,Helvetica,sans-serif;}